Page MenuHomePhabricator

edje_cc: temporarily disable aborting compile when namespace validation fails
ClosedPublic

Authored by zmike on May 25 2018, 3:00 PM.

Details

Summary

there are far too many issues here for me to fix them all, the authors of
these failures should be responsible for helping to clean this up

revert this patch once all issues are resolved

ref T6966
Depends on D6042

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.May 25 2018, 3:00 PM
zmike requested review of this revision.May 25 2018, 3:00 PM
zmike edited the summary of this revision. (Show Details)Jun 8 2018, 8:29 AM
zmike added a reviewer: Hermet.
stephenmhouston accepted this revision.Jun 15 2018, 10:18 AM

Really neat feature to help clean up themes. Tested and works fine.

This revision is now accepted and ready to land.Jun 15 2018, 10:18 AM
This revision was automatically updated to reflect the committed changes.